[<text>
<title>japan's ntt forecasts profits fall in 1987/88</title>
<dateline>    tokyo, march 2 - </dateline>&lt;nippon telegraph and telephone corp&gt;
(ntt) expects its profits to fall to 328 billion yen in the
year ending march 31, 1988 from a projected 348 billion this
year, the company said.
    total sales for the same period are expected to rise to
5,506 billion yen from a projected 5,328 billion this year, ntt
said in a business operations plan submitted to the post and
telecommunications ministry.
    ntt said it plans to make capital investments of 1,770
billion yen in 1987/88, including 109 billion for research and
development, as against a total of 1,600 billion this year.
 reuter
</text>]